import os
import logging

# Logging
log_file = os.path.join(os.path.dirname(__file__), 'server.log')
logging.basicConfig(filename=log_file, level=logging.DEBUG)
logging.getLogger().addHandler(logging.StreamHandler())

from server import main

if __name__ == '__main__':
    main()
